<?
	  if (isset($_SESSION['valid_admin'])) {
?>

<?
//*********************************************************************************
// Original Website By : Niadesain.com Di Jual melalui http://niadesain.com
// Please Call / SMS : 081384745483 (support@niadesain.com)
// Niadesain.com - Jasa Pembuatan Website Paling Murah dan Paling Lengkap
//*********************************************************************************
?>
<script type="text/javascript">
<!--
function confirmation(mid, page, action) {
	var answer = confirm("Are You sure to " + action +  " this Member: " + mid + " ?")
	if (answer){
		//alert("Bye bye!")
		window.location = "?m=member&page=" + page + "&mid=" + mid + "&action=" + action;
		
	}
	
}
		  	

<?		
		  case 'submit' :
		if($edit > 0) {

		if($pakej = SILVER) {
					$harga="10";
				} elseif ($pakej = GOLD) {
					$harga="1";
				} elseif ($pakej = PLATINUM) {
					$harga="3";
				} elseif ($pakej = Gold) {
					$harga="5";
		        } elseif ($pakej = Diamond) {
					$harga="7";
				} else {
					$harga="10";
				}
//-->

			if($password) {
				$pass = ($password);
				
				$db->update("banner_kanan", "nama='$nama', pass='$pass', alamat='$alamat', kota='$kota', pakej='$pakej', harga='$harga', kelamin='$sex', ktp='$ktp', email='$email', phone='$telepon', hp='$hp', bank='$bank'", "username='$mid'");
			} else{
				$db->update("banner_kanan", "nama='$nama', alamat='$alamat', kota='$kota', pakej='$pakej', harga='$harga', email='$email', kelamin='$sex', ktp='$ktp', tglahir='$tglahir', phone='$telepon', hp='$hp', bank='$bank'", "username='$mid'");
			}	
	echo "<meta http-equiv='refresh' content='0;URL=?m=member&page=addnew&act=1&mid=$mid&edit=1'>";
		
			
	} else {
			$db->insert("banner_kanan", "", "'', '$username', '$pass', '$nama', '$sponsor', '$email', '$tglahir', '$sex', '$alamat', '$kota', '$pakej', '$harga', '$propinsi', '$kodepos', '$telepon', '$hp', '$bank', '$cabang', '$norek', '$anbank', '$rpadmin', '$clientdate', '','$status'"); 
		echo "<meta http-equiv='refresh' content='0;URL=?m=member'>";
	}
		  
	  }
?>